"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const common_vendor = require("./common/vendor.js");
const utils_request = require("./utils/request.js");
if (!Math) {
  "./pages/index/index.js";
  "./pages/login/login.js";
  "./pages/success/success.js";
  "./pages/interview-notice/interview-notice.js";
  "./pages/identity-verify/identity-verify.js";
  "./pages/face-photo/face-photo.js";
  "./pages/camera/camera.js";
  "./pages/my/my.js";
  "./pages/interview/interview.js";
  "./pages/ResumeEvaluation/ResumeEvaluation.js";
  "./pages/interview-question/interview-question.js";
  "./pages/preview/preview.js";
  "./pages/interview_success/interview_success.js";
  "./pages/agreement/agreement.js";
  "./pages/test/test.js";
  "./pages/Personal/Personal.js";
  "./pages/job-detail/job-detail.js";
  "./pages/followUp/followUp.js";
  "./pages/uploadResume/uploadResume.js";
  "./pages/posture-guide/posture-guide.js";
  "./pages/interview_retake/interview_retake.js";
}
const _sfc_main = {
  onLaunch: function() {
    console.log("App Launch");
  },
  onShow: function() {
    console.log("App Show");
  },
  onHide: function() {
    console.log("App Hide");
  }
};
function createApp() {
  const app = common_vendor.createSSRApp(_sfc_main);
  app.config.globalProperties.$http = utils_request.http;
  return {
    app
  };
}
createApp().app.mount("#app");
exports.createApp = createApp;
